/*21. Write a query to display the salesmen which name are alphabetically lower than the name of the customers.*/
SELECT *  
FROM salesman a  
WHERE EXISTS  
   (SELECT *  
    FROM CUSTOMER b  
    WHERE  a.name  < b.cust_name);